---
project: 'tf-vcenter-fabric-manager'
project_creation_date: '2020-02-02'
project_category: ''
lifecycle_state: 'Incubation'
project_lead: &tungstenfabric_tf-vcenter-fabric-manager_ptl
    name: 'Sukhdev Kapur'
    email: 'sukhdevkapur@gmail.com'
    id: 'sukhdevkapur'
    company: ''
    timezone: 'America/Los_Angeles'
primary_contact: *tungstenfabric_tf-vcenter-fabric-manager_ptl
issue_tracking:
    type: 'jira'
    url: 'https://jira.tungsten.io/projects/'
    key: ''
mailing_list:
    type: 'groups.io'
    url: ''
    tag: '[]'
realtime_discussion:
    type: ''
    server: ''
    channel: ''
meetings:
    - type: ''
      agenda: ''
      url: ''
      server: ''
      channel: ''
      repeats: ''
      time: ''
repositories:
    - tungstenfabric/tf-vcenter-fabric-manager
committers:
    - <<: *tungstenfabric_tf-vcenter-fabric-manager_ptl
    - name: 'Atul Moghe'
      email: 'amoghe@juniper.net'
      id: 'amoghe'
      company: 'Juniper'
      timezone: 'America/Los_Angeles'
    - name: 'Sachchidanand Vaidya'
      email: 'vaidyasd@juniper.net'
      company: 'Juniper'
      id: 'vaidyasd'
      timezone: 'America/Los_Angeles'
tsc:
    # yamllint disable rule:line-length
    approval: 'https://wiki.tungsten.io/display/TUN/Projects'
    changes:
        - type: 'initial approval'
          name: ''
          link: ''
